/* hide anything that's for non-visual exposition */

.nonvis-exposition
{
position: absolute;
left: -1600px;

/* because some mobile bevices ignore absolute positioning, take other steps to hide the text */
font-size: 0px;
padding: 0px;
margin: 0px;
border-style: none;
color: #fff;
line-height: 0px;
text-decoration: none;
}



div#content
{
padding: 0px;
}



/*
This stylesheet establishes some basic style rules that will be applicable most of the time.

For styles controlling the layout of the page, see layout.css

for styles controlling the general aesthetics of the site, see lookandsfeel.css

*/

body{

font-family: Helvetica, Verdana, Arial, sans-serif;
font-size: 0.875em;
background-color: #fff;
color: #333;
 
}


h1, h2, h3, h4, h5, h6
{
font-family: Helvetica, Verdana, Arial, sans-serif;
font-weight: bold;
font-style: normal;
letter-spacing: 0.2em;
color: #333;
clear: both;
}

h1, span.help a, a.go_button
{
letter-spacing: 0em;
text-align: center;
font-size: 1.5em;

}

h2
{
font-size: 1.4em;

background-color: #eee;
border-bottom: #ccc 1px solid;
padding-left: 5px;
}

h3
{
font-size: 1.3em;
}

h4
{
font-size: 1.2em;
}

h5
{
font-size: 1.1em;
}

h6
{
margin: 0px;
margin-bottom: 0.2em;
padding: 0px;
font-size: 1em;
font-weight: normal;
font-style: italic;
}


/* link styling */

a{
color: #002147
color: #00f;
}

a:link{
color: #002147;
color: #006;
}

a:active{
color: #42adf8;
color: #600;
}

a:visited{
color: #455967;
color: #66c;
}

a:hover, a:focus{
color: #0496fc;
}


.message,
.compulsory
{
color: #f60;
}

p
{
padding-bottom: 1em;
line-height: 1.3em;
}

/* avoid annoying borders on linked images*/
a img
{
border: none;

}
/* a class style for highlighting  names in your text*/ 
span.name
{

font-weight: bold;

}

p.clear
{
clear: both;
}


li
{
padding: 0.5em;
line-height: 1em;
}

/* sub-nav styles start */

ul.subNav li
{
display: inline;
}

ul.subNav li span
{ 
font-weight: bold;
}
/* sub-nav styles end */




/* form stuff */
form
{
text-align: right;
#border: 1px dotted #ccc;
margin-bottom: 10px;
#padding: 5px;

}

fieldset
{

border: 1px solid #eee;

}


.label, /* make .label content look the same as actual labels */
label
{
font-weight: normal;
}


div.formfield
{
padding: 5px;
}


div.submitbutton
{
padding: 5px;
}

/* add link stuff  */

p.add a
{
border: 1px solid #ccc;
background-color: #eee;
color: #000;
padding: 3px;
padding-left: 5px;
padding-right: 5px;
}

p.add a,
p.add a:link,
p.add a:active,
p.add a:visited
{
text-decoration: none;
}

p.add a:focus,
p.add a:hover
{
border-color: #999;
}

/* footer stuff */
div#footer
{
text-align: center;
color: #999;
font-size: 0.9em;
padding-top: 20px;
}



/* table stuff */

table
{
border-collapse:separate;
border-spacing: 0px 5px;
#width: 650px
}

table th, table td
{
padding: 5px;
margin: 5px;
}


table tr
{

}



table th
{
#border: 1px solid #ccc;
background-color: #eee;
}


table td
{
#border: 1px solid #efefef;
#border-top: 1px solid #ccc;
#border-bottom: 1px solid #ccc;

}



/* branding stuff */
div#site-info dl dd
{
margin: 0px;
border-style: none;
}



div#site-info dl dd#serviceName
{
background: url('/oxfile/images/servicename-handheld.png') no-repeat 0px 0px;
width: 174px;
height: 75px;

/* hide the text */
font-size: 0px;
padding: 0px;
margin: 0px;
border-style: none;
color: #fff;
line-height: 0px;
text-decoration: none;
}


/* explicitly specify all the link states to avoid weirdness in IE */
div#site-info dl dd#institution a,
div#site-info dl dd#institution a:link,
div#site-info dl dd#institution a:visited,
div#site-info dl dd#institution a:active,
div#site-info dl dd#institution a:hover,
div#site-info dl dd#institution a:focus
{

/* position the element
*/

/* hide the text */
font-size: 0px;
padding: 0px;
margin: 0px;
border-style: none;
color: #fff;
line-height: 0px;
text-decoration: none;

/* size the element to the  size of the bg image, plus appropriate margin */
display: block;
width: 151px;
height: 56px;

/* place the bg image */
background-image: url('../images/2247_ox_brand6_pos_rect.gif');
background-color: #fff;
background-repeat: no-repeat;
background-position: 5px 5px ;



}
.rich-table {
border-top: solid 0px;
border-left: solid 0px;
	}

.rich-table-row tr
{
border-right: 0px;
border-bottom: 0px;
padding: 0px 2px 2px 0px;
}
.rich-table-cell td
{
border-right: 0px;
border-bottom: 0px;
padding: 0px 2px 2px 0px;
}
.rich-table-cell
{
border-right: 0px;
border-bottom: 0px;
padding: 0px 2px 2px 0px;
}
.no-padding {
	padding: 0px;
}
.rich-panel-body {
    padding: 0px;
}
.form-fieldset {
	border: 1px solid;
	text-align: left;
}
.rich-fileupload-name {
	height: 20px;
	padding: 0px;
}